@charset "utf-8";

/* 20260306 */
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Medium.woff') format('woff');
	font-weight: 500;
	font-display: swap;
}
/* flex布局 */
.flex1{flex: 1;}
[class*=flex-]{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
[class*=-aic]{ -ms-flex-align: center;align-items: center;}
[class*=-aife]{-ms-flex-align: end;align-items: flex-end; }
[class*=-aifs]{-ms-flex-align: start;align-items: flex-start; }
[class*=-ais]{-ms-flex-align: stretch;align-items: stretch;}
[class*=-jcc]{ -ms-flex-pack: center;justify-content: center;}
[class*=-jcsb]{-ms-flex-pack: justify; justify-content: space-between;}
[class*=-jcfe]{-ms-flex-pack: end;justify-content: flex-end; }
[class*=-jcfs]{-ms-flex-pack: start;justify-content: flex-start; }
[class*=-row]{flex-direction: row;-ms-flex-direction: row; flex-wrap: wrap;}
[class*=-column]{flex-direction: column;-ms-flex-direction: column; }
@media (max-width:1024px) {
    [class*=flex-xy1024]{display: block;}
}
@media (max-width:768px) {
    [class*=flex-xy768]{display: block;}
}
@media (max-width:640px) {
    [class*=flex-xy640]{display: block;}
}
/* home */
.page2026 {padding-top: 4.167vw;padding-bottom: 5.72vw;overflow: hidden;position: relative;}
.homeTit{width: 100%;padding-bottom: 0.45rem;position: relative;}
.homeTit .title{display: flex;align-items: flex-end;line-height: 1;position: relative;z-index: 1;transform: translateY(-0.1rem);}
.homeTit h2{font-size: var(--f36);color: var(--blue-color);}
.homeTit p{margin-left: 0.08rem;}
.homeTit .en{color: #e0e0e0;opacity: 0.5;text-transform: uppercase;font-size: var(--f60);font-style: italic;font-family: "Montserrat";font-weight: 700;line-height: 1;}
.homeTit.white{color: #fff;}
.homeTit.white .en{opacity: 0.1;}
.homeTit.white h2{color: #fff;}
/* banner */
.HomeBan.xin2026 .info{top: 50%;transform: translate(-50%,-50%);}
.HomeBan.xin2026 .info img{height: 1.98rem;}

@media(max-width:1024px){
	.HomeBan.xin2026 .info img{height: 1.1rem;}
}
@media(max-width:768px){
	.homeTit .en{text-align: center;}
	.homeTit .title{display: block;text-align: center;}
	.homeTit .title p{margin-top: 0.15rem;line-height: 1.5;}
}

/* news */
.homeNews.xin2026{background-color: #f1f4fb;}
.homeNews.xin2026 .homeTit .moreBtn{background-color: #f1f4fb;position: absolute;right: 0;top: 0.2rem;}
.homeNews.xin2026 .newsFocus .info{min-height: 4.14rem;padding-bottom: 0.3rem;}
.homeNews.xin2026 .newsCenter .news{height: 4.38rem;}
.homeNews.xin2026 .newsCenter .tithead h2{font-size: var(--f30);}
.homeNews.xin2026 .newsCenter .news .info{transition: all 0.5s;}
.homeNews.xin2026 .newsFocus .info .ti{font-size: var(--f24);}
.homeNews.xin2026 .newsCenter .media:after{background-color: #fff;}
.homeNews.xin2026 .newsCenter .media .item{text-align: center;}
.homeNews.xin2026 .newsCenter .media .tit{color: #333;}
.homeNews.xin2026 .newsCenter .media a:hover .tit{color: var(--blue-color);}
.homeNews.xin2026 .newsCenter .media{padding-top: 0;}
.homeNews.xin2026 .media .tithead h2{padding-left: 0.3rem;}
.homeNews.xin2026 .newsCenter .news .desc2 {display: none;margin-top: 0.07rem;color: var(--f999-color);height: 0.44rem;overflow: hidden;}

@media(max-width:1024px){
	.homeNews.xin2026 .newsCenter .news{min-height: 4rem;height: auto;}
}
@media(max-width:640px){
	.ztSlider.xin2026 .imgbox{padding-top: 0.9rem;}
	.ztSlider.xin2026 .swiper-pagination{display: block;position: static;}
	.ztSlider.xin2026 .swiper-button-prev{display: none;}
	.ztSlider.xin2026 .swiper-button-next{display: none;}
}

/* about */
.homeAbout2026{position: relative;overflow: hidden;}
.homeAbout2026 .bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover;z-index: 0;pointer-events: none;}
.homeAbout2026 .earth{position: absolute;width: 77.083vw;height: 77.083vw;left: -6.25vw;bottom: -13vw;z-index: 1;background: url(../images/2026/about-earth.png) no-repeat center center/contain;pointer-events: none;animation: turn 50s linear infinite;}
.homeAbout2026 .info{position: relative;z-index: 2;}
.homeAbout2026 .tdesc{justify-content: space-between;margin-bottom: 0.2rem	;}
.homeAbout2026 .nav {margin-top: 0.6rem;}
.homeAbout2026 .nav li:not(:last-child){margin-right: 0.2rem;}
.homeAbout2026 .nav li{width: 1.92rem;}
.homeAbout2026 .nav li a{height: 2rem;display: flex;align-items: center;justify-content: center;flex-direction: column;background-color: rgba(255,255,255,0.1);color: #fff;transition: all 0.5s;}
.homeAbout2026 .nav img{height: 0.4rem;margin-bottom: 0.15rem;transition: all 0.5s;}
.homeAbout2026 .nav li:hover a{background-color: rgba(255,255,255,0.05);border-radius: 0.1rem;}
.homeAbout2026 .nav li:hover img{transform: scale(1.08) translateY(-0.08rem);}
.homeAbout2026 .video .play{position: absolute;left: 67%;top: 75%;z-index: 2;text-align: center;cursor: pointer;transition: all 0.5s;font-size: var(--f16);color:#fff;}
.homeAbout2026 .video .play:before{display: block;content: "";width: 0.53rem;height: 0.53rem;margin: 0px auto;background: url(../images/play.svg) no-repeat center center/contain;}
.homeAbout2026 .video .play span:before{display: block;width: 15px;height: 2px;margin: 0.18rem auto 0.08rem;content: "";
	background-color: var(--orange-color);}
.homeAbout2026 .video .play:hover{transform: scale(1.1);}
.homeAbout2026 .numList{margin-top: 1.07rem;color: #fff;text-align: center;background: url(../images/2026/about-line.png) no-repeat center 0.56rem/100%;position: absolute;z-index: 3;left: 0;bottom: 0;bottom: 0.9rem;width: 100%;}
.homeAbout2026 .numList .num{height: 0.84rem;display: flex;line-height: 1;align-items: center;}
.homeAbout2026 .numList .num span{font-size: var(--f60);font-weight: 500;}
.homeAbout2026 .numList .num sup{font-size: var(--f36);font-weight: 500;position: relative;transform: translateY(-0.1rem);}
.homeAbout2026 .numList .num sub{opacity: 0.5;font-weight: 100;position: relative;transform: translateY(0.15rem);font-size: var(--f18);margin-left: 0.08rem;}
.homeAbout2026 .numList .line{width: 0.34rem;height: 0.34rem;border-radius: 50%;border: 1px dotted rgba(254,216,6,0.4);margin: 0px auto 0.13rem;position: relative;background-color: #003c96;}
.homeAbout2026 .numList .line:after{content: "";position: absolute;left: 50%;top: 50%;width: 0.08rem;height: 0.08rem;background-color: #fed806;transform: translate(-50%,-50%);border-radius: 50%;transition: all 0.5s;}
.homeAbout2026 .numList li:nth-child(1){padding-top: 0.27rem;}
.homeAbout2026 .numList li:nth-child(2){padding-top: 0.84rem;}
.homeAbout2026 .numList li:nth-child(3){padding-top: 0.42rem;}
.homeAbout2026 .numList li:nth-child(4){padding-top: 0;}
.homeAbout2026 .numList li:nth-child(5){padding-top: 0.84rem;}
.homeAbout2026 .numList li:hover .line:after{width: 50%;height: 50%;}

.moreBtn.orange{color: #fed806;}
.moreBtn.orange i{border: 1px solid #fed806;}
.moreBtn.orange i:before{background: url(../images/2026/arr_orange.png) no-repeat center center/contain;}
.moreBtn.orange:hover,.item:hover .moreBtn.orange{background-color: #fff;text-align: center;color: #3165ac !important;}
.moreBtn.orange:hover:After,.item:hover .moreBtn.orange:After{background: url(../images/arr_blue.png) no-repeat center center/contain;}
@media(min-width:1025px){
	.homeAbout2026{min-height: 12.06rem;}
	.homeAbout2026 .info{width: calc(790 / 1440 * 100%);padding-top: 0.75rem;color: #fff;}
	.homeAbout2026 .homeTit{padding-bottom: 0.92rem;}
}
@media(max-width:1440px){
	.homeAbout2026 .numList li:nth-child(1){padding-top: 0;}
	.homeAbout2026 .numList li:nth-child(2){padding-top: 0.64rem;}
	.homeAbout2026 .numList li:nth-child(3){padding-top: 0.22rem;}
	.homeAbout2026 .numList li:nth-child(4){padding-top: 0;}
	.homeAbout2026 .numList li:nth-child(5){padding-top: 0.24rem;}
}
@media(max-width:1300px){
	.homeAbout2026 .numList{background-position: center 0.75rem;}
	.homeAbout2026 .numList li:nth-child(4){padding-top: 0.2rem;}
	.homeAbout2026 .numList li:nth-child(5){padding-top: 0.54rem;}
}
@media(max-width:1024px){
	.homeAbout2026{padding-bottom: 0;}
	.homeAbout2026 .bg{position: relative;bottom: auto;min-height:6.2rem;}
	.homeAbout2026 .nav li a{background-color: rgba(0,60,150,0.05);color: #003c96;}
	.homeAbout2026 .numList{background-position: center 0.95rem;}
	.homeAbout2026 .numList .num span{font-size: var(--f48);}
	.homeAbout2026 .numList li:nth-child(2){padding-top: 0.54rem;}
	.homeAbout2026 .video .play{left: 81%;top: 126%;}
}
@media(max-width:768px){
	.homeAbout2026 .nav{margin: 0.3rem 0 -0.35rem;}
	.homeAbout2026 .numList{background-image: none;bottom: 0.2rem;}
	.homeAbout2026 .numList ul{flex-wrap: wrap;justify-content: flex-start;}
	.homeAbout2026 .numList li{width: 33.333%;padding: 0 0 0.15rem !important;text-align: left;}
	.homeAbout2026 .numList p{font-size: 0.16rem;}
	.homeAbout2026 .numList .line{display: none;}
}

/* homeLayout */
.homeLayout{color: #fff;overflow: visible;}
.homeLayout .homeTit{z-index: 0;pointer-events: none;}
.homeLayout .bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover;z-index: 0;pointer-events: none;}
.homeLayout .lizi-canvas{width:100%;height:75%;position:absolute;z-index: 1;bottom: 0;left: 0;pointer-events: none;}
.homeLayout .TabNav li{display: flex;align-items: center;cursor: pointer;transition: all 0.5s;position: relative;}
.homeLayout .TabNav span{position: relative;padding-left: 0.2rem;transition: all 0.5s;}
.homeLayout .TabNav span:before{position: absolute;left: 0;top: 50%;width: 0.04rem;height: 0.04rem;margin-top: -0.02rem;background-color: rgba(255,255,255,0.5);content: "";}
.homeLayout .TabNav li.on span:before{background-color: #fff;}
.homeLayout .TabNav li.on span{font-size: var(--f20);color: #fddc23;}
	.homeLayout .content{position: relative;}
.homeLayout .info{position: absolute;width: 4rem;border-radius: 0.15rem;background-color: rgba(0,60,150,0.95);padding: 0.27rem;border: 1px solid rgba(255,255,255,0.2);opacity: 0;pointer-events: none;transition: all 0.5s;}
.homeLayout .info dl:not(:last-child){margin-bottom: 0.1rem;}

@media(min-width:1025px){
.homeLayout .TabNav li{height: 0.75rem;}
.homeLayout .TabNav li.on:not(:last-child){margin-bottom: 0.65rem;}
.homeLayout .TabNav li:after{content: "";position: absolute;left: 0;bottom: -0.14rem;width:0;height: 1px;background-color: rgba(255,255,255,0.2);transition: all 0.5s;}
.homeLayout .TabNav li.on:after{width: 100%;}
.homeLayout .TabNav li:before{width: 0.13rem;height: 0.1rem;right: -0.1rem;top: 50%;margin-top: -0.05rem;background: url(../images/2026/arr.svg) no-repeat center center/contain;content: "";transition: all 0.25s 0.5s;opacity: 0;position: absolute;}
.homeLayout .TabNav li.on:before{right: 0;opacity: 1;}
}
@media(max-width:1024px){
	.homeLayout .TabNav{display: flex;overflow-x: auto;white-space: nowrap;margin-bottom: 0.5rem;-ms-overflow-style: none;scrollbar-width: none;}
.homeLayout .TabNav::-webkit-scrollbar{width: 0;height: 0;opacity: 0;}
.homeLayout .TabNav li:not(:last-child){margin-right: 0.25rem;}
.homeLayout .service li:nth-child(8n+1) .info{left: 0;transform: translateX(0);}
.homeLayout .service li:nth-child(8n+8) .info{left:auto;right: 0;transform: translateX(0);}
}
@media(max-width:768px){
.homeLayout .service li:nth-child(5n+1) .info{left: 0;transform: translateX(0);}
.homeLayout .service li:nth-child(5n+5) .info{left:auto;right: 0;transform: translateX(0);}
}

/* 全球营销网点 */
.homeLayout .marketing .earth{width: 8rem;height: 8rem;pointer-events: none;left: 50%;top: 50%;position: absolute;margin: -4rem 0 0 -4rem;background: url(../images/2026/layout-earth.png) no-repeat center center/contain;animation: turn 100s linear infinite;}
.homeLayout .marketing {width: 4.96rem;height: 4.96rem;margin: 1.34rem auto 0;border: 1px solid #fff;border-radius: 50%;position: relative;}
.homeLayout .marketing .guang{width: 4.5rem;height: 4.5rem;position: absolute;left: 50%;top: 50%;margin: -2.25rem 0 0 -2.25rem;border: 1px solid rgba(255,255,255,0.1);border-radius: 50%;pointer-events: none;}
.homeLayout .marketing .guang::before,
.homeLayout .marketing .guang::after {width: 100%;height: 100%;border: 1px solid rgba(255,255,255,0.12);position: absolute;
left: -1px;top: -1px;content: '';border-radius: 50%;opacity: 0;animation: scaleAnimate 2s linear;animation-iteration-count: infinite;}
.homeLayout .marketing .guang::after {animation-delay: .5s;}
.homeLayout .marketing .ispic{border-radius: 50%;left: 50%;top: 50%;width: 4rem;height: 4rem;margin: -2rem 0 0 -2rem;position: absolute;overflow: hidden;}
.homeLayout .marketing .ispic figure{width: 100%;height: 100%;background-size: cover;background-position: center center;transition: all 0.5s ease;}
.homeLayout .marketing .ispic figure.fadeOut{opacity: 0;transform: scale(1.1);}
.homeLayout .marketing .ispic figure.fadeIn{opacity: 1;transform: scale(1);}
.homeLayout .marketing .item.active .ti:after{background-color: var(--blue-color);width: 0.17rem;height: 0.17rem;border: 0.05rem solid #fddc23;box-shadow: 0 0 0.13rem rgba(253,220,35,0.5);}

.homeLayout .marketing .item{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);cursor: pointer;}
.homeLayout .marketing .item:hover{z-index: 10;}
.homeLayout .marketing .item .ti{font-size: var(--f20);padding-bottom: 0.26rem;position: relative;}
.homeLayout .marketing .item .ti:after{content: "";width: 0.09rem;height: 0.09rem;position: absolute;left: 50%;margin-left: -0.045rem;border-radius: 50%;background-color: #fff;bottom: 0;transition: all 0.4s;}
.homeLayout .marketing .item .info h3{font-size: var(--f24);color: #fddc23;margin-bottom: 0.15rem;}
.homeLayout .marketing .item:nth-child(1) .ti{transform: translateY(-0.16rem);}
.homeLayout .marketing .item:nth-child(2) .ti{transform: translateX(1.35rem);}
.homeLayout .marketing .item:nth-child(3) .ti{transform: translateX(1.12rem);min-width: 1rem;}
.homeLayout .marketing .item:nth-child(4) .ti{transform: translateX(1.12rem);}

.homeLayout .marketing .item:nth-child(2) .ti,
.homeLayout .marketing .item:nth-child(3) .ti,
.homeLayout .marketing .item:nth-child(4) .ti{padding-bottom: 0;padding-left: 0.26rem;}
.homeLayout .marketing .item:nth-child(2) .ti:after,
.homeLayout .marketing .item:nth-child(3) .ti:after,
.homeLayout .marketing .item:nth-child(4) .ti:after{left: 0;margin-left: 0;top: 50%;transform: translateY(-50%);}

.homeLayout .marketing .item:nth-child(5) .ti{padding-bottom: 0;padding-top: 0.26rem;transform: translateY(0.8rem);}
.homeLayout .marketing .item:nth-child(5) .ti:after{top: 0;margin-top: 0;}

.homeLayout .marketing .item:nth-child(6) .ti{padding-bottom: 0;padding-top: 0.26rem;transform: translateY(0.7rem);}
.homeLayout .marketing .item:nth-child(6) .ti:after{top: 0;margin-top: 0;}

.homeLayout .marketing .item:nth-child(7) .ti{transform: translateX(-0.26rem);}
.homeLayout .marketing .item:nth-child(8) .ti{transform: translateX(-0.13rem);}
.homeLayout .marketing .item:nth-child(9) .ti{transform: translateX(-0.08rem);}
.homeLayout .marketing .item:nth-child(7) .ti,
.homeLayout .marketing .item:nth-child(8) .ti,
.homeLayout .marketing .item:nth-child(9) .ti{padding-bottom: 0;padding-right: 0.26rem;}
.homeLayout .marketing .item:nth-child(7) .ti:after,
.homeLayout .marketing .item:nth-child(8) .ti:after,
.homeLayout .marketing .item:nth-child(9) .ti:after{left:auto;right: 0;margin-left: 0;top: 50%;transform: translateY(-50%);}

/* 全球服务网点 */
.homeLayout .service ul{margin-left: -0.3rem;display: flex;flex-wrap: wrap;}
.homeLayout .service .tit{text-align: center;}
.homeLayout .service li{width: calc(100% / 8);padding: 0 0 0.36rem 0.3rem;position: relative;cursor: pointer;}
.homeLayout .service .imgbox{margin-bottom: 0.11rem;background-color: rgba(255,255,255,0.1);border: 1px solid rgba(255,255,255,0.2);padding-bottom: calc(74 / 108 *100%);background-color: #fff;}
.homeLayout .service .imgbox img{max-width: 90%;}
.homeLayout .service .info{left: 50%;transform: translateX(-50%);bottom: 0;}
.homeLayout .service li:hover .info{opacity: 1;bottom: 100%;}
.homeLayout .service li:hover .imgbox{border: 1px solid #fed806;}

/* 全球客户 */
.homeLayout .customer {margin-left: -0.2rem;}
.homeLayout .customer .swiper-slide{display: flex;flex-wrap: wrap;width: 100% !important;transition: all 0.5s;}
.homeLayout .customer .item{width: calc(100% / 5 - 0.2rem);margin: 0 0 0.2rem 0.2rem;text-align: center;padding: 0.19rem;line-height: 1.25;background-color: rgba(255,255,255,0.06);border: 1px solid rgba(255,255,255,0.2);}
.homeLayout .customer .imgbox{padding-bottom: calc(80 / 160 * 100%);margin-bottom: 0.15rem;background-color: #fff;}
.homeLayout .customer .item:hover{border: 1px solid #fed806;}
.homeLayout .swiper-pagination{position: static;padding-top: 0.1rem;}
.homeLayout .swiper-pagination .swiper-pagination-bullet{width: 0.2rem;height: 0.04rem;background-color: rgba(255,255,255,0.5);border-radius: 0;}
.homeLayout .swiper-pagination .swiper-pagination-bullet-active{background-color: #fed806;}

/* 全球合作商 */
.homeLayout .partner .swiper-slide{display: flex;flex-wrap: wrap;width: 100% !important;transition: all 0.5s;padding-left: 1px;}
.homeLayout .partner .item{width: calc(100% / 6);margin:-1px 0 0 -1px;text-align: center;padding: 0.09rem;line-height: 1.25;background-color: rgba(255,255,255,0.06);border: 1px solid rgba(255,255,255,0.2);}
.homeLayout .partner .imgbox{padding-bottom: calc(80 / 160 * 100%);background-color: #fff;}
.homeLayout .partner .imgbox em{position: absolute;display: flex;align-items: center;justify-content: center;padding: 0.05rem;background-color: var(--blue-color);color: #fff;z-index: 10;left: 0;top: 0;width: 100%;height: 100%;font-size: 0.16rem;transition: all 0.5s;opacity: 0;transform: scale(1.1);}
.homeLayout .partner .item:hover{border: 1px solid #fed806;}
.homeLayout .partner .item:hover .imgbox em{transform: scale(1);opacity: 1;}
.homeLayout .partner .swiper-pagination{position: static;padding-top: 0.3rem;}

@media(min-width:1025px){
	.homeLayout{min-height: 9.6rem;}
	.homeLayout .homeTit{position: absolute;z-index: 0;left: 0;top: 0;pointer-events: none;}
	.homeLayout .TabNav{padding-top: 8.542vw;width: calc(280 / 1440 * 100%);min-height: 8rem;}
	.homeLayout .content{flex: 1;padding-left: 0.79rem;}
	/* 全球服务网点 */
.homeLayout .service{padding-top: 1.84rem;}
/* 全球客户 */
.homeLayout .customer{padding-top: 1.84rem;}
/* 全球合作商 */
.homeLayout .partner{padding-top: 1.84rem;}
}
@media(min-width:769px){
	.homeLayout .marketing .item:nth-child(1) .info{top: -1rem !important;}
}
@media(max-width:1024px){
	.homeLayout .marketing{margin: 1rem auto 0.8rem;}
	.homeLayout .service .tit{font-size: 0.16rem;}
}
@media(max-width:768px){
	.homeLayout .service ul{margin-left: -0.12rem;}
	.homeLayout .service li{width: calc(100% / 5);padding: 0 0 0.12rem 0.12rem;}
	.homeLayout .customer .item{width: calc(100% / 3 - 0.12rem);margin: 0 0 0.12rem 0.12rem;font-size: 0.16rem;}
	.homeLayout .partner .item{width: calc(100% / 4);}
	.homeLayout .service .info{font-size: 0.12rem;width: 3rem;line-height: 1.2;}
	.homeLayout .marketing .item .ti{font-size: 0.16rem;}
	.homeLayout .info{width: 3.5rem;left: 50% !important;top: 50% !important;transform: translate(-50%,-50%);font-size: 0.12rem;line-height: 1.2;}
}
@media(max-width:480px){
	.homeLayout .marketing{transform: scale(0.9);}
}


/* tec */
.homeTechnology.xin2026 .homeTit .title{display: block;}
.homeTechnology.xin2026 .homeTit .title p{margin-top: 0.15rem;}
.homeTechnology.xin2026 .Slider3d .swiper-slide .imgbox:after{background-image: linear-gradient(to bottom, rgba(0,0,0,0) , rgba(0,64,152,0.9));}
.homeTechnology.xin2026 .Slider3d{margin: -0.25rem 0 0;}
.homeTechnology.xin2026 .Slider3d .swiper-slide{padding: 0.25rem 0 0 0;width: 20.833vw;transform: scale(1) !important;}
.homeTechnology.xin2026 .Slider3d .swiper-slide:not(.swiper-slide-active) .imgbox{clip-path: polygon(0 0, 100% 5%, 100% 95%, 0 100%);transform: scale(1.18);}
.homeTechnology.xin2026 .Slider3d .swiper-slide-prev a{transform: translateY(0px);}
.homeTechnology.xin2026 .Slider3d .swiper-slide-prev .imgbox{clip-path: polygon(0 0, 100% 5%, 100% 95%, 0 100%);transform: scale(1.08) !important;}
.homeTechnology.xin2026 .Slider3d .swiper-slide-next a{transform: translateY(0px);}
.homeTechnology.xin2026 .Slider3d .swiper-slide-next .imgbox{clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 95%) !important;transform: scale(1.08) !important;}
.homeTechnology.xin2026 .Slider3d .swiper-slide-next + .item .imgbox{clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 95%);transform: scale(1.18);}
@media(max-width:1024px){
	.homeTechnology.xin2026 .Slider3d .swiper-slide{width: 40vw;}
}
@media(max-width:768px){
	.homeTechnology.xin2026 .Slider3d .swiper-slide{width: 60vw;}
}

/* service */
.homeService{background-color: #dce6f5;padding-bottom: 0;}
.homeService .bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover;z-index: 0;pointer-events: none;}
.homeService .bg img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.homeService .hornor{position: absolute;left: 0;bottom: 0;width: 100%;z-index: 10;background-color: rgba(0,60,150,0.8);font-size: 0;padding: 0.3rem 0;}
.homeService .hornor .item{display: inline-block;font-size: var(--f22);margin: 0 0.35rem;padding: 0 0.49rem;position: relative;min-width: 2.5rem;vertical-align: top;}
.homeService .hornor .str_move{top: 0.3rem;}
.homeService .hornor .str_move .str_move{top: 0;}
.homeService .hornor .item:before,.homeService .hornor .item:after{position: absolute;width: 0.6rem;height: 1rem;content: "";position: absolute;top: 50%;margin-top: -0.5rem;background-position: 0 center;background-size: contain;background-repeat: no-repeat;left: 0;}
.homeService .hornor .item:after{right: 0;left: auto;}
.homeService .hornor .item:before{background-image: url(../images/2026/hornor-left.png);}
.homeService .hornor .item:after{background-image: url(../images/2026/hornor-right.png);}
.homeService .hornor .item:hover:before{background-image: url(../images/2026/hornor-lefton.png);}
.homeService .hornor .item:hover:after{background-image: url(../images/2026/hornor-righton.png);}
.homeService .hornor .text{display: flex;align-items: center;justify-content: center;min-height: 1rem;color: #fff;text-align: center;}
.homeService .nav{position: relative;z-index: 10;max-width: 14.94rem;width: 90%;margin: 0px auto;}
.homeService .nav a{color: #fff;font-weight: bold;line-height: calc(60 / 48);font-size: var(--f48);text-align: center;display: flex;align-items: center;justify-content: center;flex-direction: column;background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;}
.homeService .nav figure{margin-bottom: 0.2rem;}
.homeService .nav figure img{display: block;margin: 0px auto;transition: all 0.5s;}
.homeService .nav li{transition: all 0.5s ease-in-out;pointer-events: auto;}
.homeService .nav ol li{width: 3.41rem;height: 6.82rem;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.homeService .nav ol li img{height: 0.6rem;}
.homeService .nav ol li span{max-width: 80%;display: block;margin: 0px auto;}
.homeService .nav ol li:nth-child(1) a{padding-right: 1.82rem;height: 100%;background-image: url(../images/2026/kh-left.png);}
.homeService .nav ol li:nth-child(1):hover{margin-left:-0.25rem;}
.homeService .nav ol li:nth-child(2) a{padding-left: 1.82rem;height: 100%;background-image: url(../images/2026/kh-right.png);}
.homeService .nav ol li:nth-child(2):hover{margin-right:-0.25rem;;}
.homeService .nav ul{display: flex;justify-content: center;}
@keyframes top_bot {
  0% { transform: translate(0, -15px); -webkit-transform: translate(0, -15px); -moz-transform: translate(0, -15px); -ms-transform: translate(0, -15px); -o-transform: translate(0, -15px); }
  50% { transform: translate(0, 0); -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); }
  100% { transform: translate(0, -15px); -webkit-transform: translate(0, -15px); -moz-transform: translate(0, -15px); -ms-transform: translate(0, -15px); -o-transform: translate(0, -15px); }
}
@media(min-width:1025px){
	.homeService{min-height: 10.8rem;}
	.homeService .nav{min-height: 6.82rem;display: flex;align-items: center;justify-content: center;position: relative;}
	.homeService .nav ol li{position: absolute;top: 0rem;}
	.homeService .nav ol li:nth-child(1){left: 0;}
	.homeService .nav ol li:nth-child(2){right: 0;}
	.homeService .nav ul{margin-left: 1.78rem;        pointer-events: none;}
	.homeService .nav ul li a{border-radius: 50%;position: relative;transition: all 0.5s ease-in-out;}
.homeService .nav ul li a:after{content: "";left: 50%;top: 50%;transform: translate(-50%,-50%);position: absolute;width: 4.31rem;height: 4.31rem;border-radius: 50%;background: url(../images/2026/nav_line.png) no-repeat center center/contain;pointer-events: none;}
	.homeService .nav ul li:nth-child(1) a{width: 3.9rem;height: 3.9rem;font-size: var(--f60);background-image: url(../images/2026/nav_bg1.png); -webkit-animation: top_bot 2.7s infinite;}
.homeService .nav ul li:nth-child(1) img{height: 0.92rem;}
.homeService .nav ul li:nth-child(1) a:after{display: none;}
.homeService .nav ul li:nth-child(1):hover{transform: scale(0.85);}
.homeService .nav ul li:nth-child(2){transform: translate(-0.3rem,1.2rem);}
.homeService .nav ul li:nth-child(2) a{width: 2.7rem;height: 2.7rem;background-image: url(../images/2026/nav_bg2.png);-webkit-animation: top_bot 2.5s infinite;}
.homeService .nav ul li:nth-child(2) img{height: 0.6rem;}
.homeService .nav ul li:nth-child(2):hover{transform: scale(0.85) translate(-0.3rem,1.2rem);}
.homeService .nav ul li:nth-child(3){transform: translate(-1.25rem,-0.55rem);position: relative;z-index: 2;}
.homeService .nav ul li:nth-child(3) a{width: 2.7rem;height: 2.7rem;background-image: url(../images/2026/nav_bg3.png);-webkit-animation: top_bot 2.4s infinite;}
.homeService .nav ul li:nth-child(3) img{height: 0.64rem;}
.homeService .nav ul li:nth-child(3):hover{transform: scale(0.85) translate(-1.25rem,-0.55rem);}
.homeService .nav ul li:nth-child(4){transform: translate(-1.8rem,0.7rem);}
.homeService .nav ul li:nth-child(4) a{width: 3rem;height: 3rem;background-image: url(../images/2026/nav_bg4.png);-webkit-animation: top_bot 3s infinite;}
.homeService .nav ul li:nth-child(4) img{height: 0.64rem;}
.homeService .nav ul li:nth-child(4):hover{transform: scale(0.85) translate(-1.8rem,0.7rem);}
.homeService .nav ul li:hover img{transform: rotate(360deg);}
}
@media(max-width:1024px){
	.homeService .nav ol{display: flex;justify-content: space-between;margin-top: 0;}
	.homeService .nav ol li{width: 48%;height: auto;}
	.homeService .nav ol li a{display:block;padding: 0.25rem !important;background: linear-gradient(to right, #b0e4fa , #0093d8) !important;width: 100%;}
	.homeService .nav ul{flex-wrap: wrap;justify-content: space-between;padding-bottom: 2.5rem;}
	.homeService .nav li{width: 48%;margin-bottom: 0.2rem;}
	.homeService .nav figure img{height: 0.5rem;}
	.homeService .nav a{font-size: var(--f30);}
	.homeService .nav li a{padding: 0.25rem;border-radius: 0.1rem;}
	.homeService .nav li:nth-child(1) a{background-image: linear-gradient(to right, #6d7ad1 ,rgba(0,112,192,0.5), #d4f4f2);}
	.homeService .nav li:nth-child(2) a{background-image: linear-gradient(to right, rgba(111,222,196,0.6) , #028784 ,#03d5d0);}
	.homeService .nav li:nth-child(3) a{background-image: linear-gradient(to right, #b0e4fa , #0089d9);}
	.homeService .nav li:nth-child(4) a{background-image: linear-gradient(to right, #7dc0ed , rgba(0,112,192,0.7),#0046a8);}
}

/* industry */
.homeIndustry.xin2026 .item .imgbox:after{background-color: transparent;}
/* party */
.homeParty.xin2026 .recList .top .ti{font-size: var(--f24);}
.homeParty.xin2026 .recList{padding-top: 0.3rem;}
.homeParty.xin2026 .recList .top .desc{color: #666666;font-size: 0.16rem;}
/* col */
.homeCol.xin2026 .item{width: 33.3333%;margin: 0 !important;}
.homeCol.xin2026 .item:nth-child(2) a{border-right: 1px solid #e6e6e6;}
.homeCol.xin2026 .item a{padding: 0.4rem 0.4rem 0.2rem;}
.homeCol.xin2026 .item:nth-child(3) .info{padding: 0;}
.homeCol.xin2026 .item .imgbox{padding-top: calc(230 / 400 * 100%);margin-bottom: 0.18rem;}
.homeCol.xin2026 .item .desc{min-height: 0.64rem;}
@media(max-width:768px){
	.homeCol.xin2026 .item{width: 50%;}
	.homeCol.xin2026 .item:nth-child(3){width: 100%;margin-top: 0.1rem !important;}
}
@media(max-width:480px){
	.homeCol.xin2026 .item a{padding: 0.2rem;min-height: auto;}
	.homeCol.xin2026 .item .desc{min-height: 48px;}
	.homeCol.xin2026 .item:nth-child(3) .imgbox{padding-top: 2.3rem;}
}